hw_api_attribute::langdepvalue
hw_api_attribute::values
Hyperwave API Functions
PHP Manual

# hw_api_attribute::value

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_attribute::value — Returns value of the attribute

### Description

string hw_api_attribute::value ( void )

Gets the value of the attribute.

### Return Values

Returns the value, as a string.

### See Also

- hw_api_attribute::key
- hw_api_attribute::values

hw_api_attribute::langdepvalue
hw_api_attribute::values
Hyperwave API Functions
PHP Manual